<?php
@session_start();
@define(CALIBRE,'Recibidor');
$version="7 Enero 2011";
$total_ventanas=3;
require_once('include/configuracion.php');
require_once('util_db.php');



$a_estado=array('En Proceso','Desconectado','Temperatura baja','Temperatura Alta','Libre');


require_once('include/lib.php');
require_once('include/jscriptlib.php');
require_once('include/apcsesion.php');
conexion();

require_once('lecturadb.php');



?>